Contents
Index 🔎︎

# Wait Statement

Katkestab programmi täitmise määratud hulgaks millisekunditeks.

### Syntax:

Wait millisec

### Parameters:

millisec: Arvavaldis, mis määrab, kui kaua (millisekundites) tuleb oodata, enne kui programmi täitmist jätkatakse.

## Error codes:

5 Vigane protseduuri väljakutse

### Example:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox "" & lTick & " Ticks" ,0,"Paus kestis"
    End Sub

Sarnased teemad

WaitUntil statement